﻿body {
    background: url('/assets/AGR_035.jpg') no-repeat center center fixed !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
    background-blend-mode: soft-light !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.fabStyles {
    z-index: 2000;
    margin: 0px 21px 21px 0px;
}

.mud-main-content {
    color: white !important;
    font-size: medium !important;
}

.textColor {
    color: white !important;
}

.EditDialogBackground {
    background-color: #F7F7F7 !important;
}

.EditDialog {
    max-height: 500px !important;
    overflow-y: auto !important;
}

.EditControlBackground {
    background-color: white !important;
}

.mud-nav-link:not(.mud-nav-link-disabled) .mud-nav-link-icon.mud-nav-link-icon-default {
    color: white !important;
}

.mud-nav-link-icon.mud-nav-link-icon-default {
    color: black !important;
}

.mud-navmenu.mud-navmenu-primary .mud-nav-link.active:not(.mud-nav-link-disabled) {
    background-color: orange !important;
    color: white !important;
}

.mud-nav-link.active:not(.mud-nav-link-disabled) {
    color: orange !important;
}

.mud-nav-link:hover:not(.mud-nav-link-disabled) {
    background-color: orange !important;
    color: white !important;
}

.loginlogout {
    color: white !important;
}

@media (max-width: 640.98px) {
    .userIdentity {
        display: none !important;
    }

    .loginlogout {
        background-color: inherit !important;
        color: white !important;
        padding: 5px 5px 5px 5px !important;
    }

    .mud-drawer.mud-drawer-mini.mud-drawer-pos-left.mud-drawer--open {
        width: 100%;
    }

    .mud-nav-link:not(.mud-nav-link-disabled) .mud-nav-link-icon.mud-nav-link-icon-default {
        color: white !important;
    }

    .mud-nav-link:hover .mud-nav-link-icon.mud-nav-link-icon-default {
        color: black !important;
    }

    .mud-navmenu.mud-navmenu-primary .mud-nav-link.active:not(.mud-nav-link-disabled) {
        background-color: #ff9800 !important;
        color: white !important;
    }

    .mud-nav-link.active:not(.mud-nav-link-disabled) {
        color: orange !important;
    }

    .mud-nav-link:hover:not(.mud-nav-link-disabled) {
        background-color: orange !important;
        color: black !important;
    }
}

@media screen and (max-width: 641px) {
    .userIdentity {
        display: none !important;
    }

    .loginlogout {
        background-color: inherit !important;
        color: white !important;
        padding: 5px 5px 5px 5px !important;
    }

    .mud-nav-link:not(.mud-nav-link-disabled) .mud-nav-link-icon.mud-nav-link-icon-default {
        color: white !important;
    }

    .mud-nav-link:hover .mud-nav-link-icon.mud-nav-link-icon-default {
        color: black !important;
    }

    .mud-navmenu.mud-navmenu-primary .mud-nav-link.active:not(.mud-nav-link-disabled) {
        background-color: #ff9800 !important;
        color: white !important;
    }

    .mud-nav-link.active:not(.mud-nav-link-disabled) {
        color: orange !important;
    }

    .mud-nav-link:hover:not(.mud-nav-link-disabled) {
        background-color: orange !important;
        color: black !important;
    }
}
